/*
 * Media queries
 */
/*
 * Fonts
 */
/*
 * Colors
 */
/*
 * other mixins
 */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}
body {
  padding: 0;
  margin: 0;
  touch-action: manipulation;
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-size: 14px;
  line-height: 1.4;
}
@media (min-width: 911px) {
  body {
    font-size: 16px;
  }
}
a,
a:visited {
  color: #4774CC;
}
a:hover,
a:active,
a:focus {
  color: #bccae5;
}
img:not([alt]) {
  outline: 3px solid red;
}
@keyframes gif {
  from {
    background-position: center 0%;
  }
  to {
    background-position: center 114.28571429%;
  }
}
header .animation {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}
header .animation video {
  position: absolute;
  width: auto;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (min-aspect-ratio: 1971 / 1285) {
  header .animation video {
    width: 100%;
    height: auto;
  }
}
header .text {
  margin-top: -100vh;
  z-index: 9;
  position: relative;
  padding: 40vh 24px;
}
@media (max-width: 910px) {
  header .text {
    padding: 40vh 24px 60vh;
  }
}
header .headlines {
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-weight: 400;
  padding-bottom: 20vh;
}
header h1,
header h2 {
  color: #fff;
  text-align: center;
  text-shadow: 0 0 16px rgba(0, 0, 0, 0.5);
}
header h1 {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
  margin: 0 0 1rem 0;
  text-transform: uppercase;
}
@media (min-width: 911px) {
  header h1 {
    font-size: 6rem;
  }
}
header h2 {
  font-size: 1rem;
  font-weight: normal;
  margin: 0 0 1.5rem 0;
}
@media (min-width: 911px) {
  header h2 {
    font-size: 1.5rem;
  }
}
header .logo {
  text-align: center;
  margin: 0 auto 1rem auto;
}
header .logo img {
  width: 90px;
  height: auto;
}
header .pubdate {
  color: #bababa;
  font-size: 0.8rem;
  font-style: italic;
  margin: 0;
  text-align: center;
}
header .intro {
  max-width: 600px;
  margin: auto;
  padding: 24px;
  background: white;
  color: black;
  box-shadow: 0 0 32px 0 rgba(0, 0, 0, 0.4);
  line-height: 1.7;
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-weight: 400;
}
@media (max-width: 910px) {
  header .intro {
    font-size: 18px;
    background: rgba(255, 255, 255, 0.9);
  }
}
header .scroll-bug {
  font-family: 'Knockout 31 4r', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  text-align: center;
  color: #999;
  font-size: 0.85rem;
  padding: 6rem 0;
  text-shadow: 0 2px rgba(0, 0, 0, 0.2);
  display: none;
}
@media (min-width: 911px) {
  header .scroll-bug {
    display: block;
  }
}
@keyframes drop {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(50%);
  }
}
header .scroll-bug svg {
  display: block;
  margin: 10px auto;
  animation: drop 2s ease-in-out infinite;
}
header .scroll-bug svg path {
  stroke: #999;
  stroke-width: 6;
  fill: none;
}
.fixed-grid {
  position: -webkit-sticky;
  position: sticky;
  z-index: -1;
  display: grid;
  align-items: stretch;
  justify-content: stretch;
  top: 0;
  left: 0;
  width: 100%;
  height: 90vh;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(6, 1fr);
}
@media (max-aspect-ratio: 3 / 4) {
  .fixed-grid {
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(8, 1fr);
  }
}
@media (min-aspect-ratio: 4 / 3) {
  .fixed-grid {
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(4, 1fr);
  }
}
.fixed-grid .cell {
  position: relative;
}
.fixed-grid .cell img {
  display: block;
  left: 0;
  top: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: all 0.5s linear;
  position: absolute;
}
.fixed-grid .cell img.gray {
  opacity: 0.5;
}
.fixed-grid .cell.dimmed .color {
  opacity: 0;
}
footer {
  background: #201a23;
  color: #bbadc2;
  padding: 40px 20px;
}
footer ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
footer .constrained {
  max-width: 700px;
  margin: auto;
}
footer .credits {
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-weight: 400;
}
footer .credits a,
footer .credits a:visited {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}
footer .credits a:hover,
footer .credits a:visited:hover,
footer .credits a:focus,
footer .credits a:visited:focus {
  color: #878787;
}
footer .credits h2 {
  -webkit-font-smoothing: antialiased;
  color: #ece8ed;
  font-size: 1rem;
  margin: 0 0 0.75rem 0;
  text-transform: uppercase;
  font-weight: bold;
}
footer .credits h2:nth-of-type(2) {
  margin-top: 33px;
}
footer .credits p,
footer .credits ul {
  font-size: 0.9rem;
  margin: 0 0 1rem;
}
footer .credits ul li {
  margin: 0;
}
footer .credits ul li + li {
  margin-top: 0.3rem;
}
footer .npr {
  margin-top: 44px;
}
footer .npr a,
footer .npr a:visited {
  color: #666;
  text-decoration: none;
}
footer .npr a:hover,
footer .npr a:visited:hover,
footer .npr a:focus,
footer .npr a:visited:focus {
  color: #878787;
}
footer .npr ul {
  border-top: 1px solid #333;
  color: #666;
  font-size: 0.8rem;
  padding-top: 11px;
}
footer .npr ul li {
  display: block;
  margin: 0 22px 3px 0;
  padding: 0;
  text-indent: 0;
  white-space: nowrap;
}
@media (min-width: 911px) {
  footer .npr ul li {
    display: inline-block;
  }
}
.stage .text {
  margin: auto;
  background: #fff;
  color: #333;
  padding: 20px;
  z-index: 99;
}
.home.stage {
  position: relative;
  padding: 20px 0 90vh;
}
.home.stage:first-child {
  padding-top: 60vh;
}
.home.stage .content {
  max-width: 800px;
  margin: auto;
}
.home.stage img.personality {
  display: block;
  max-width: 100%;
}
.home.stage img.backdrop {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
}
.home.stage .text {
  position: relative;
}
@media (min-width: 911px) {
  .home.stage .text {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .home.stage .text h3 {
    width: 100%;
  }
  .home.stage .text .status,
  .home.stage .text .embedded {
    flex: 0 0 25%;
    padding-right: 2.5%;
  }
  .home.stage .text .problem-text {
    flex: 1;
    padding-left: 2.5%;
  }
}
.home.stage .text h3 {
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-weight: 400;
  font-size: 1.2rem;
  font-weight: 700;
  margin: 0 0 1rem 0;
  text-transform: uppercase;
}
@media (min-width: 911px) {
  .home.stage .text h3 {
    font-size: 1.3rem;
  }
}
.home.stage .text p {
  font-size: 0.95rem;
  margin: 0;
}
.home.stage .text p + p,
.home.stage .text p + div {
  margin-top: 0.7rem;
}
.home.stage .text .status {
  font-weight: bold;
  color: #dd8e63;
}
@media (min-width: 911px) {
  .home.stage .text .status {
    border-right: 1px solid #ccc;
    padding-right: 3%;
  }
}
.home.stage .text .embedded {
  text-align: center;
}
.home.stage .text .embedded img {
  width: 100%;
  display: block;
  margin: auto;
}
@media (max-width: 910px) {
  .home.stage .text .problem-text {
    margin-top: 1rem;
  }
}
.mrf-content {
  overflow-x: hidden;
}
@keyframes appear {
  0% {
    opacity: 0;
    display: none;
  }
  1% {
    display: block;
  }
  to {
    opacity: 1;
  }
}
.mrf.stage {
  position: relative;
  clear: both;
  padding: 0 0 90vh;
  top: 0;
}
.mrf.stage:first-child {
  padding-top: 40vh;
}
.mrf.stage .backdrop {
  position: fixed;
  top: 50%;
  left: 50%;
  width: auto;
  height: 100vh;
  transform: translate(-50%, -50%);
  display: none;
  z-index: -1;
  background: white;
}
.active.mrf.stage .backdrop {
  display: block;
  animation: appear 0.2s both;
}
.mrf.stage img.backdrop {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.mrf.stage .backdrop.mobile {
  display: none;
}
@media (max-width: 910px) {
  .active.mrf.stage .backdrop.mobile {
    display: block;
  }
  .active.mrf.stage .backdrop.mobile + .backdrop {
    display: none;
  }
}
.mrf.stage .text {
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-weight: 400;
  position: relative;
  z-index: 9;
  background: rgba(59, 48, 64, 0.95);
  color: white;
  max-width: 600px;
  box-shadow: 0 16px 16px -8px rgba(0, 0, 0, 0.2);
}
@media (max-width: 910px) {
  .mrf.stage .text {
    margin-right: auto;
    font-size: 0.95rem;
  }
}
body {
  background: #3b3040;
}
.top-nav {
  background: black;
  color: white;
  padding: 4px;
}
.top-nav img {
  height: 20px;
  display: block;
}
section.plain-text {
  background: white;
  color: black;
  padding: 20px;
}
section.plain-text .content {
  max-width: 700px;
  margin: auto;
}
